.. meta::247962cce6e371a3bb5caf4a51db4794de04e28e603f2e1a55c25f102b66166d726c6663ac93601fec49b8060319d90c2cc498182a959548ae2d7999b32803de

:orphan:

.. title:: ROCm Docs Core Demo Doxygen Docs: struct_in_group_1 Struct Reference

struct\_in\_group\_1 Struct Reference
=====================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structstruct__in__group__1.html
